How to Solve – Installation request for guzzle/guzzle in laravel?

Here now in post i will show you How to Solve – Installation request for guzzle/guzzle in laravel? When i was first time working on my updated ubuntu version, then i was fetch this problem. Now I had ubuntu 16.04 then i need to updated my version in ubuntu 20.04, at that time i was think to PHP version also updated PHP 5 to PHP 7.4.

And Ubuntu 20 is updated successfully but when i was need to composer install or update on my project then i was found the guzzle package error and to enable extensions for php 7 extensions.

Then i was fund this solutions for slove:

sudo apt-get install curl
sudo apt-get update
sudo apt-get install php-curl php-gd php-mbstring php-mcrypt php-xml php-xmlrpc

Read Also: How to check request is Ajax or not in Laravel?

Thanks for read. I hope it help you. For more you can follow us on facebook

Shahriar Sagor

My name is Shahriar sagor. I'm a developer. I live in Bangladesh and I love to write tutorials and tips that will help to other Developer's. I am a big fan of PHP, Javascript, JQuery, Laravel, Codeigniter, VueJS, AngularJS and Bootstrap from the early stage.